@font-face {
    font-family: Unzialish;
    src: url(../fonts/UnZialish.ttf);
}
@font-face {
    font-family: Lobster;
    src: url(../fonts/Lobster.otf);

}
@font-face {
    font-family: Brushstrike;
    src: url(../fonts/Brushstrike%20trial.ttf);
}
@font-face {
    font-family: Truelies;
    src: url(../fonts/True%20Lies.ttf);
}
@font-face {
    font-family: basictitle;
    src: url(../fonts/basictitlefont.ttf);
}
@font-face {
    font-family: big_noodle;
    src: url(../fonts/big_noodle_titling.ttf);
}
@font-face {
    font-family: champain;
    src: url(../fonts/Champagne%20&%20Limousines.ttf);
}
@font-face {
    font-family: codel;
    src: url(../fonts/CODE%20Light.otf);
}
@font-face {
    font-family: codeb;
    src: url(../fonts/CODE%20Bold.otf);
}
@font-face {
    font-family: geosansl;
    src: url(../fonts/GeosansLight.ttf);
}
@font-face {
    font-family: robotom;
    src: url(../fonts/Roboto-Medium.ttf);
}
body{
    background-color: #343838;
}

p{
    color: #ffffff;
    padding: 0 0 1em;
}
p3{
     color: #ffffff;
    font-family:geosansl, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
     padding: 0 0 1em;

 }


h1, h2, h3, h4, h5, h6 {
    padding: 0 0 0.4em;
}
.menuicon2,{
    color: white;
    

}
.menuicon2:active{
    color: white;

}
.menuicon2:hover{
    color:white;

}
.menuicon2:visited{
    color: whitesmoke;

}
.menuicon2:link{
    color: whitesmoke;
    margin-left: 10px;
    margin-top: 0;
}
.menulink,.menulink2{
    color: white;


}
.menulink:active,.menulink2:active{
    color: white;

}
.menulink:hover,.menulink2:hover{
    color:white;

}
.menulink:visited,.menulink2:visited{
    color: whitesmoke;

}
.menulink:link{
    font-family: "basictitle";
    color: whitesmoke;
    margin-left: 80px;
    margin-top: 0px;
}
.menulink2:link{
    font-family: "basictitle";
    color: whitesmoke;
    margin-left: 80px;
    margin-top: 0px;

}
.no-bullet li{
    margin-top: 1em;
    margin-left: 5px;
    background: url("../img/skyrim%20arrow.png") no-repeat;
    background-size: 30%;
}
#cover1{
    resize: both;
}
.headtext1
{
    color: white;
    font-family: "Truelies";
    background-color: #47ffff;
}
.headtext2
{
    color: white;
    font-family: "Truelies";
    background-color: #a4e80f;
}
.headtext3
{
    color: white;
    font-family: "Truelies";
    background-color: #8601ff;
}
.headtext4
{
    color: white;
    font-family: "Truelies";
    background-color: #ffea30;
}
.inner-wrap
{
    height: 100%;
    min-height: 100%;

}
.left-off-canvas-menu
{

    overflow: hidden;
    min-height: 100%;
    height: 100%;
    max-height: 100%;
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -15.625em;
    margin-left: 10px;
}
.footer, .push {
    height: 0em;
    margin-left: 10px;
    margin-bottom: 0px;

}
.social {
    text-align: left;
    color: white;
    margin: 0; }
i{
    color: white;
    font-size: 1.3em;
}
#selfstroke{
    color: white;
    font-family: big_noodle ;
}
.slink1{

}
.parablock{
    color: white;
    font-family: big_noodle;


    height: auto;
    padding: 10px;
    margin: 0;
    border: solid 1px;
    border-color: #47ffff;
    border-collapse: separate;
    border-spacing: 10px 30px;

}
.parablock2{
    color: white;
    font-family: big_noodle;


    height: auto;
    padding: 10px;
    margin: 0;
    border: solid 1px;
    border-color: #a4e80f;
    border-collapse: separate;
    border-spacing: 10px 30px;

}
.parablock3,.parablock3.active,.parablock3.visited,.parablock3.link{
    color: white;
    font-family: big_noodle;


    height: auto;
    width: 327px;
    padding: 6px;
    margin-bottom: 20px;
    margin-left: 1px;
    margin-right: 1px;
    border: solid 1px;
    border-color: #8601ff;
    border-collapse: separate;
    border-spacing: 10px 30px;

}
.parablock4{
    color: white;
    font-family: big_noodle;


    height: auto;
    width: 327px;
    padding: 6px;
    margin-bottom: 20px;
    margin-left: 1px;
    margin-right: 1px;
    border: solid 1px;
    border-color: #ffea30;
    border-collapse: separate;
    border-spacing: 10px 30px;

}
.wrapper1 {
    min-height: 100%;
    height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
    height: 100%;
    margin: 0 auto -3em; /* the bottom margin is the negative value of the footer's height */
}
.footer1, .push1 {
    height: auto; /* .push must be the same height as .footer */
    margin-bottom: 0px;
    padding-bottom: 0%;

}
.mainend
{
    height: 22.063em;
}
.mainend1
{
    height: 40.663em;
}
